prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

system_db_dir=${prefix}/share/libosinfo/db
local_db_dir=/etc/libosinfo/db

Name: libosinfo
Version: 0.2.11
Description: libosinfo library
Requires: gobject-2.0
Libs: -L${libdir} -losinfo-1.0
Cflags: -I${includedir}/libosinfo-1.0
